@charset "EUC-KR";

/* HTML Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,iframe,em,i { margin:0; padding:0 ; }
body,h1,h2,h3,h4,h5,h6,input,select,textarea,button,iframe { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:1.4; color:#666; }
html, body { background:#eff1f6; }
h1,h2,h3,h4,h5,h6,th { font-weight:normal; }
em,i { font-style:normal; }
fieldset,img { border:0 none; }
dl,ul,ol,menu,li { list-style:none; }
input,select,textarea,button { font-size:14px; vertical-align:middle; }
button { border:0 none; background-color:transparent; cursor:pointer; }
textarea { padding:17px 16px 13px 19px; border:solid 1px #8b9cae; }
table { border-collapse:collapse; table-layout:fixed; border-spacing:0; border-collapse:separate \9; }
table,th,td { border-spacing:0; margin:0; padding:0; font-weight:normal; border-collapse:collapse; }
/* caption { display:none; position:static; left:-9999px; text-indent:-9999px; height:0; font-size:0px; line-height:0; } */
caption {width:1px; height:0; font-size:0; line-height:0; overflow:hidden;}
.blind { display:block; position:absolute; left:-9999px; text-indent:9999px; width:0; height:0; border:0; overflow:hidden; font-size:1px; line-height:0; white-space:nowrap; } /* ¼û±è ÅØ½ºÆ® */
a { color:inherit; text-decoration:none; }
a:hover { color:inherit; text-decoration:underline; }
a:active { background-color:transparent; }
.ir { display:inline-block; width:0; height:0; padding:0; margin:0; overflow:hidden; white-space:nowrap; font-size:0; line-height:200px; text-indent:-999px; letter-spacing:-100px; vertical-align:middle; color:transparent; text-align:left; }

/* HIDDEN */
.hide {display:block; position:absolute; height: 0; width: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; overflow:hidden;}

#wrap { min-width:980px; }
#header .ir, #header .gnbSub li a, #header .gnbSub li a .bar, #footer .ir { background:url("/newir/home/en/images/common/layout.png") 999px 999px no-repeat; }

/* SKIP */
#skipNav { position:relative; z-index:1000; }
#skipNav a { position:absolute; top:-30px; left:0; width:140px; border:1px solid #4ec53d; background:#000; text-align:center; outline:none; }
#skipNav a:active, #skipNav a:focus { top:0; text-decoration:none; cursor:pointer; zoom:1;}
#skipNav span { display:inline-block; padding:2px 6px 0 0; font-size:12px; line-height:26px; color:#fff; }

/* HEADER */
#header { width:100%; position:fixed; z-index:100; /*overflow:hidden;*/ background:#fff url("/newir/home/en/images/common/gnb-bg.gif") 0 51px repeat-x; }
#header .headerIn { width:980px; height:95px; margin:0 auto; position:relative; }
#header.maxH { height:223px; }
#header.minH { height:151px; padding-bottom:3px; }
#header.fixed.minH {padding-bottom:0px;}

#header.minH.main { padding-bottom:0; }
#header .logo { width:160px; height:82px; position:absolute; left:0; top:18px; }
#header .glogo {width:160px; height:50px; background:url("/newir/home/en/images/common/logo_en.png");;}
#header .gnb_wrap {min-height:56px; background:#fff url("/newir/home/en/images/common/gnb-bg.gif") 0 -46px repeat-x; box-sizing:border-box; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; }
#header .gnb_wrap .gnb {width:980px; margin:0 auto; position:relative}
/*#header .gnb { width:100%; height:223px; }*/
#header .gnb > li { background-position:0 100%; background-repeat:no-repeat;}
#header .gnb > li:first-child a {border-left:none}
#header .gnb li.g1 { background-image:url("/newir/home/en/images/common/gnb-g1.gif"); }
#header .gnb li.g2 { background-image:url("/newir/home/en/images/common/gnb-g2.gif"); }
#header .gnb li.g3 { background-image:url("/newir/home/en/images/common/gnb-g3.gif"); }
#header .gnb li.g4 { background-image:url("/newir/home/en/images/common/gnb-g4.gif"); }
#header .gnb li.g5 { background-image:url("/newir/home/en/images/common/gnb-g5.gif"); }
#header .gnb > li > a {display:inline-block; height:54px; position:absolute; top:0; line-height:54px; text-decoration:none; text-align:center; border-left:1px solid #e8e8e8}
#header .gnb > li.g1 > a { left:0; width:200px;}
#header .gnb > li.g2 > a { left:600px; width:200px;}
#header .gnb > li.g3 > a { left:400px; width:200px;}
#header .gnb > li.g4 > a { left:200px; width:200px;}
#header .gnb > li.g5 > a { right:0; width:180px;}
/*#header .gnb > li > a { display:block; height:15px; }*/
#header .gnb li a .ir.g1 { background-position:0 0; width:62px; height:17px; }
#header .gnb li a .ir.g2 { background-position:-630px -89px; width:117px; height:17px; }
#header .gnb li a .ir.g3 { background-position:-510px -89px; width:105px; height:17px; }
#header .gnb li a .ir.g4 { background-position:-166px 0; width:89px; height:17px; }
#header .gnb li a .ir.g5 { background-position:-359px 0; width:43px; height:17px; }
#header .gnbSub { display:none; padding-top:94px/*139px*/; height:84px; }
#header .gnbSub.active { display:block; }
#header .active .gnbSub { display:block; }
#header .gnbSub ul { margin-top:37px; }
#header .gnbSub li { margin-bottom:8px; display:inline; }
#header .gnbSub li:first-child {padding-left:258px}
#header .gnbSub li a { display:inline-block; height:28px; font-size:16px; color:#333; padding:0 3px 0 0; margin-left:32px; }
#header li .gnbSub li:first-child a { margin-left:0; }
#header .gnbSub li.active a, #header .gnbSub li a:hover { color:#ff6600; text-decoration:none; }
#header .utilNavWrap { position:absolute; right:0; top:35px; }
#header .utilNavWrap > a {display:inline-block; margin-top:7px}
#header .utilNavWrap > a + a {margin-left:20px}
#header .utilNavWrap > a .ir.util-1 { background-position:-580px 0; width:70px; height:15px;}
#header .utilNavWrap > a .ir.util-2 { background-position:-662px 0; width:62px; height:15px;}
#header .utilNavWrap > a .ir.util-3 { background-position:-736px 0; width:66px; height:15px;}
/*#header .utilNavWrap > a .ir.util-3 { background-position:-662px 0; width:62px; height:15px;} */
#header .utilNav {float:right; border:1px solid #b9cbde; border-radius:2px;margin-left:20px;}
#header .utilNav:after {display:inline-block; clear:both; content:""}
#header .utilNav li { float:left; border-left:solid 1px #d5e0eb; padding:/*1px 9px 5px 10px*/5px 9px 6px 10px; }
#header .utilNav li a .ir.util-1 { background-position:-412px 0; width:60px; height:8px; }
#header .utilNav li a .ir.util-2 { background-position:-482px 0; width:44px; height:8px; }
#header .utilNav li a .ir.util-3 { background-position:-535px 0; width:18px; height:8px; }

/* HEADER SCROLL */
/* #header.fixed { background:#043b72 url("/newir/home/en/images/common/gnb-bg.gif") 0 -324px repeat-x; } */
#header.fixed { background:#043b72; }
#header.fixed .glogo { background:url("/newir/home/en/images/common/logo_en_active.png") 0 0 no-repeat; }
#header.fixed .gnb li a .ir.g1 { background-position:0 -48px; }
#header.fixed .gnb li a .ir.g2 { background-position:-630px -129px; }
#header.fixed .gnb li a .ir.g3 { background-position:-510px -129px; }
#header.fixed .gnb li a .ir.g4 { background-position:-166px -48px; }
#header.fixed .gnb li a .ir.g5 { background-position:-359px -48px; }
#header.fixed .utilNavWrap > a .ir.util-1 { background-position:-580px -24px; }
#header.fixed .utilNavWrap > a .ir.util-2  { background-position:-662px -24px; }
#header.fixed .utilNavWrap > a .ir.util-3  { background-position:-736px -24px; }
#header.fixed .utilNav li a .ir.util-1 { background-position:-412px -48px; }
#header.fixed .utilNav li a .ir.util-2 { background-position:-482px -48px; }
#header.fixed .utilNav li a .ir.util-3 { background-position:-535px -48px; }
#header.fixed .utilNav { border:1px solid #295887; }
#header.fixed .utilNav li { border-left:solid 1px #315e8b; }
#header .utilNav li:first-child { border-left:none; }
#header.fixed .gnb_wrap {/* background-position:0 -373px; */ background-position:0 -372px; border-top:1px solid #18497d; border-bottom:1px solid #18497d;}
#header.fixed .gnb_wrap .gnb > li > a {border-left:1px solid #18497d}
#header.fixed .gnb_wrap .gnb > li:first-child a {border-left:none}


/* HEADER OVER */
#header .gnb li a:hover .ir.g1, #header .gnb li.active .ir.g1, #header.fixed .gnb li.active .ir.g1 { background-position:0 -23px; }
#header .gnb li a:hover .ir.g2, #header .gnb li.active .ir.g2, #header.fixed .gnb li.active .ir.g2 { background-position:-630px -109px; }
#header .gnb li a:hover .ir.g3, #header .gnb li.active .ir.g3, #header.fixed .gnb li.active .ir.g3 { background-position:-510px -109px; }
#header .gnb li a:hover .ir.g4, #header .gnb li.active .ir.g4, #header.fixed .gnb li.active .ir.g4 { background-position:-166px -23px; }
#header .gnb li a:hover .ir.g5, #header .gnb li.active .ir.g5, #header.fixed .gnb li.active .ir.g5 { background-position:-359px -23px; }
#header .utilNav li a:hover .ir.util-1 { background-position:-412px -23px; }
#header .utilNav li a:hover .ir.util-2 { background-position:-482px -23px; }
#header .utilNav li a:hover .ir.util-3 { background-position:-535px -23px; }
#header .sns li a:hover .ir.i-facebook { background-position:0 -114px; }
#header .sns li a:hover .ir.i-twitter { background-position:-95px -114px; }
#header .sns li a:hover .ir.i-blogger { background-position:-190px -114px; }
#header .sns li a:hover .ir.i-youtube { background-position:-285px -114px; }

/* FOOTER */
#footer { position:relative; z-index:2; }
#footer .ir.fTit2 { background-position:0 -73px; width:248px; height:13px; } /* Mirae Asset Social Networks */
#footer .ir.fTit2-1 { background-position:0 -93px; width:126px; height:14px; } /* Mirae Asset Securities */
#footer .ir.fTit2-2 { background-position:-135px -93px; width:177px; height:14px; } /* Mirae Asset Global Investment */
#footer .ir.fTit2-3 { background-position:-325px -93px; width:149px; height:14px; } /* Mirae Asset Life insurance */
#footer .ir.fTit { background-position:0 -211px; width:305px; height:19px; } /* Mirae Asset Global Network */
#footer .ir.fTit-1 { background-position:-8px -545px; width:190px; height:16px; } /* Mirae Asset Global Investment */
#footer .ir.fTit-2 { background-position:-270px -329px; width:135px; height:11px; } /* Mirae Asset Securities */

#footer .ir.fTit-3-1 { background-position:-445px -430px; width:166px; height:15px; } /* Mirae Asset Life insurance */
#footer .ir.fTit-3-2 { background-position:-612px -430px; width:99px; height:15px; } /* Real Estate 114 */
#footer .ir.fTit-3-3 { background-position:-712px -430px; width:123px; height:15px; } /* Mirae Asset Mobile */
#footer .ir.fTit-3-4 { background-position:-445px -450px; width:183px; height:15px; } /* Mirae Asset Financial Service */
#footer .ir.fTit-3-5 { background-position:-633px -450px; width:202px; height:15px; } /* Mirae Asset Venture Investment */
#footer .ir.fTit-3-6 { background-position:-445px -470px; width:160px; height:15px; } /* Mirae Asset Fund Service */
#footer .ir.fTit-3-7 { background-position:-606px -470px; width:124px; height:15px; } /* Mirae Asset Capital */
#footer .ir.fTit-3-8 { background-position:-731px -470px; width:145px; height:15px; } /* Mirae Asset Consulting */

#footer .ir.fTit-4 { background-position:-270px -345px; width:92px; height:15px; } /* Horizons ETFs */
#footer .ir.fTit-5 { background-position:-270px -361px; width:73px; height:15px; } /* BetaShares */

#footer .ir.fTit-5-1 { background-position:0px -471px; width:70px; height:15px; } /* Tiger ETFs */

#footer .ir.fTit-6 { background-position:-270px -379px; width:204px; height:15px; } /* Mirae Asset Finance company */
#footer .ir.fTit-7 { background-position:-425px -187px; width:139px; height:37px; } /* Mirae Asset Huachen Fund Management */
#footer .ir.fTit-8 { background-position:-425px -229px; width:138px; height:37px; } /* YiCai Investment Consulting */
#footer .ir.fTit-9-1 { background-position:-425px -270px; width:101px; height:61px; }  /* Mirae Asset Park Hyeon Joo Foundation */
#footer .ir.fTit-9-2 { background-position:-425px -331px; width:135px; height:39px; } /* Mirae Asset Retirement Institute */
#footer .ir.s-home { background-position:5px -115px; width:37px; height:29px; } /* Social - home */
#footer .ir.s-blog { background-position:-32px -115px; width:35px; height:29px; } /* Social - blog */
#footer .ir.s-facebook { background-position:-73px -115px; width:29px; height:29px; } /* Social - facebook */
#footer .ir.s-twitter { background-position:-111px -115px; width:32px; height:29px; } /* Social - twitter */
#footer .ir.s-youtube { background-position:-147px -115px; width:36px; height:29px; } /* Social - youtube */
#footer .snsWrap { background:#ebebeb url("/newir/home/kr/images/common/footer-bg.gif") center 0 no-repeat; }
#footer .sns { width:980px; height:85px; overflow:hidden; margin:0 auto 0; padding-top:27px; }
#footer .sns dl dd a { background:url("/newir/home/en/images/common/social-bar.gif") 0 0 no-repeat; }
#footer .sns dl dt + dd a { background:none; }
#footer .sns h2 { margin-bottom:14px; }
#footer .snsWrap .cWrap { float:left; }
#footer .snsWrap .cWrap.ty1 { width:300px; }
#footer .snsWrap .cWrap.ty2 { width:350px; }
#footer .snsWrap .cWrap.ty3 { width:330px; }
#footer .snsWrap dl { overflow:hidden; }
#footer .snsWrap dl dt { display:inline-block; margin-right:3px; }
#footer .snsWrap dl dd { display:inline-block; margin-right:-4px; }
#footer .globalWrap { background:#383d46; padding:45px 0;}
#footer h2 { /* padding:48px 0 20px; */ width:980px; margin:0 auto 20px; }
#footer .global { width:980px; /* height:470px; */ overflow:hidden; position:relative; margin:0 auto; }
#footer .global img {display:inline; vertical-align:middle;}
#footer .global .flag { width:45px; height:26px;}
#footer .global .flag.a-0 { width:38px; background-position:-3px -570px;} /* Global */
#footer .global .flag.a-1 { background-position:0 -310px; } /* Korea */
#footer .global .flag.a-2 { background-position:-45px -310px; } /* Taiwan */
#footer .global .flag.a-3 { background-position:-90px -310px; } /* USA */
#footer .global .flag.a-4 { background-position:-135px -310px; } /* Brazil */
#footer .global .flag.a-5 { background-position:-180px -310px; } /* UK */
#footer .global .flag.a-6 { background-position:-225px -310px; } /* India */
#footer .global .flag.a-7 { background-position:0 -360px; } /* Hong Kong */
#footer .global .flag.a-8 { background-position:-45px -360px; } /* China */
#footer .global .flag.a-9 { background-position:-90px -360px; } /* Colombia */
#footer .global .flag.a-10 { background-position:-135px -360px; } /* Australia */
#footer .global .flag.a-11 { background-position:-180px -360px; } /* Vietnam */
#footer .global .flag.a-12 { background-position:-225px -360px; } /* Canada */
#footer .global .flag.a-13 { background-position:-250px -504px;} /* Mongolia */
#footer .global .flag.a-14 { background-position:-292px -504px;} /* Singapore */
#footer .global .flag.a-15 { background-position:-376px -504px;} /* Indonesia */	
#footer .global .cWrap { float:left; height:392px; }
#footer .global .cWrap.ty1 { width:492px; }
#footer .global .cWrap.ty2 { width:250px; border-left:solid 1px #41454d; padding-left:30px; }
#footer .global .cWrap.ty3 { width:150px; border-left:solid 1px #41454d; padding-left:49px; }
#footer .global dl dt { margin:30px 0 11px; }
#footer .global dl dd { display:inline-block; width:44px; margin-right:-5px; }
#footer .global .cWrap dl:first-child dt:first-child { margin:4px 0 6px; }
#footer .copyright { background-color:#fff; text-align:left; padding-top:13px; height:41px; }
#footer .copyright .copyrightTxt {/*  width:980px; display:block; margin:0 auto; text-align:left;*/ display:inline-block; font-size:10px; }
#footer .copyright em {color:#ff6600;}
#footer .divide_wrap {overflow:hidden;}
#footer .divide_wrap dl {width:50%; float:left;}
#footer .divide_wrap dl dt {margin: 30px 0 11px !important;}
    
/*
#footer .copyright .copyrightTxt .t-copy { background-position:0 -402px; width:311px; height:9px; }
*/

#footer .copyright .copyrightTxt .t-copy {width:306px; height:8px; background:url(/newir/home/en/images/common/tit_copyright.png) no-repeat; }
#footer .copy_wrap {width:980px; margin:0 auto;}
#footer .mark {display:inline-block; width:32px; height:24px; text-indent:100%; white-space:nowrap; overflow:hidden; background: url("/newir/home/kr/images/common/web_mark.jpg") no-repeat 0 0; vertical-align:middle; margin-left:10px;}


#btnTop { width:100%; height:63px; position:fixed; bottom:100px; z-index:1; overflow:hidden; }
#btnTop .topIn { position:relative; width:980px; height:63px; z-index:1; margin:0 auto; }
#btnTop a { background: url("/newir/home/kr/images/common/btn-top.png") 0 0 no-repeat; width:29px; height:63px; display:inline-block; overflow:hidden; white-space:nowrap; text-indent:-999px; position:absolute; left:50%; margin-left:-334px; }

/* ¿ÀÇÂÈÄ »èÁ¦ gnb, footer ÀÓ½Ã */
.minH.fixed .temp { margin-top:-100px; }
#footer { background: url("/newir/home/en/images/temp/footer-bg.gif") 0 0 repeat-x; width:100%; min-height:523px; }
#footer img {/*  width:980px; display:block; margin:0 auto; */ }

/*tab*/
.tab_wrap {margin-bottom:30px}
.tab_wrap ul {border:1px solid #aec2d8; border-radius:1px 1px 0 0; border-bottom:none}
.tab_wrap ul:after {display:block; clear:both; content:""}
.tab_wrap li {float:left; width:33.3%;}
.tab_wrap li a {display:block; width:100%; height:52px; font-size:13px; line-height:52px; color:#333; text-align:center; border-left:1px solid #d5e0eb; border-bottom:3px solid #aec2d8}
.tab_wrap li a:hover {text-decoration:none}
.tab_wrap li:first-child {width:33.4%}
.tab_wrap li:first-child a {border-left:none}
.tab_wrap li.on a {border-bottom:3px solid #043b72;color:#ffffff;font-weight:bold;background:#043b72;}
.tab_con {margin-top:40px; display:none}
.tab_con.on {display:block}


/* button */
.btn_down {display:block;margin:5px auto;width:110px;height:23px;line-height:23px;text-align:center;border:1px solid #a1a1a1;color:#666666;font-size:11px;}
.btn_down span {display:inline-block;height:23px;line-height:23px;padding:0px 0px 0px 15px;background:url(/newir/home/kr/images/common/icon_down.png) left center no-repeat;}


/* 2018 footer */
.affiliate {width:100%;font-size: 1em; line-height: 1.5em; font-size: 14px;letter-spacing:-0.05em; color:#333;}
.affiliate img {vertical-align: middle;max-width:100%;}
.affiliate a:link, a:visited, a:hover {text-decoration:none;}
.affiliate .contents_wrap {max-width:980px; margin:0 auto; position:relative;}
.affiliate {width:100%;background:#383d46;border-top:1px solid #4a4f57;color:#fff;}
.affiliate *{color:#fff;font-family:NanumGothic;}
.affiliate .con_affiliate{position:relative;padding:44px 20px 0;}
.affiliate h3{margin:0 0 25px;font-size:18px;letter-spacing:-0.08em;color:#fff;}
.affiliate ul li strong {display:block;margin-bottom:10px;}
.affiliate ul li a, .affiliate ul li span{opacity:0.6}
.affiliate ul li strong span{opacity:0.5}
.affiliate ul li strong img {margin-right:12px;}
.affiliate ul > li{font-size:13px;}
.affiliate ul.global_natwork {position:relative;padding-left:196px;padding-bottom:10px;}
.affiliate ul.global_natwork > li:first-child {position:absolute;top:0;left:0;width:196px;}
.affiliate ul.global_natwork > li ul{font-size:0;}
.affiliate ul.global_natwork > li ul li{display:inline-block;width:196px;font-size:13px;letter-spacing:-0.05em;}
.affiliate ul > li .global_korea li:nth-child(13){width:292px;}
.affiliate ul:after,
.affiliate ul >  li .global_korea{display:block;clear:both;content:'';}
.affiliate .global_section {margin:0;}
.affiliate .global_section li{float:left;height:150px;}
.affiliate .global_section.two_row li {height:100px;}
/* .affiliate .global_section:last-child li{height:150px;} */
.affiliate .global_section li a{display:block;line-height:1.85;}
.affiliate .global_section li.cn {width:40%;}
.affiliate .global_section li.cn > span{display:inline-block;width:300px;white-space:nowrap;}
.affiliate .global_section li {width:20%;}
/* .affiliate .global_section li:first-child{width:153px;}
.affiliate .global_section li:nth-child(2){width:136px;}
.affiliate .global_section li:nth-child(3){width:129px;}
.affiliate .global_section li:nth-child(4){width:160px;}
.affiliate .global_section li:nth-child(5){width:140px;}
.affiliate .global_section li:nth-child(6){width:146px;} */
.affiliate .global_section:before{display:block;width:100%;height:2px;margin-bottom:18px;background:#fff;opacity:0.05;content:''}
